-S 0  -X RUN  -Q 0 -L 3   104 400
-S 0  -X RUN  -Q 0 -L 3   92 400
-S 0  -X RUN  -Q 0 -L 3   77 250
-S 2  -X RUN  -Q 1 -L 2   76 400
-S 2  -X RUN  -Q 1 -L 2   64 250
-S 1  -X RUN  -Q 2 -L 2   58 175
-S 1  -X RUN  -Q 2 -L 2   53 250
-S 1  -X RUN  -Q 3 -L 1   41 175
-S 1  -X RUN  -Q 3 -L 1   39 250
-S 3  38 125
-S 4  34 300
-S 3  30 100
-S 3  25 150
-S 4  18 200
-S 4  16 150
-S 3  14 100
-S 4  13 150
-S 4  3 250
